{{#if scriptCalls}}
<div class='script-calls'>
	<h4>{{localize 'PF1.ScriptCalls.Name'}}</h4>
	<ul class='scripts tag-list'>
		{{#each scriptCalls}}
		<li class='script tag {{#if invalid}}invalid{{/if}}'>
			<span class='value'>
				<img src='{{img}}' width=16 height=16>
				<span class='name'>{{name}}</span>
			</span>
		</li>
		{{/each}}
	</ul>
</div>
{{/if}}
